.article{

}
.col-xs-12 img {
  margin: 5px 0 15px 0 !important;
    float: left;
    /* margin-right: 10px !important; */
    margin-bottom: 10px !important;
}
h2{
  border-bottom-color: rgb(103, 103, 103);
border-bottom-style: none;
border-bottom-width: 0px;
border-image-outset: 0px;
border-image-repeat: stretch;
border-image-slice: 100%;
border-image-source: none;
border-image-width: 1;
border-left-color: rgb(103, 103, 103);
border-left-style: none;
border-left-width: 0px;
border-right-color: rgb(103, 103, 103);
border-right-style: none;
border-right-width: 0px;
border-top-color: rgb(103, 103, 103);
border-top-style: none;
border-top-width: 0px;
color: rgb(103, 103, 103) !important;
display: block;
font-family: Roboto, sans-serif !important;
font-size: 18px !important;
font-weight: 700 !important;
height: 20px;
line-height: 20px;
margin-block-end: 15px;
margin-block-start: 0px;
margin-bottom: 15px !important;
margin-inline-end: 0px;
margin-inline-start: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
vertical-align: baseline;
}
.katalog-right img:not(.kpb-img-img) {
  margin: 5px 0 15px 0 !important;
    float: left;
    margin-right: 20px !important;
    margin-bottom: 10px !important;


}




.youtube{

  position: relative;
top: -30px;
left: 345px;
display: block;
width: 40px;
height: 40px;
}
.youtubeimg{
    width:45px;margin-top: -10;position: relative;top: -10px;
}
@media (max-width: 1328px){
  .youtube{
    display: none;
  }
  footer-right
}
@media (min-width: 1328px){
  .footer-right{
    height: 40px;}

}
